@base <https://purl.org/coscine/ap/qudt/quantitykind/FissionMultiplicationFactor/> .

@prefix dcterms: <http://purl.org/dc/terms/>.
@prefix rdfs: <http://www.w3.org/2000/01/rdf-schema#> .
@prefix sh: <http://www.w3.org/ns/shacl#> .
@prefix xsd: <http://www.w3.org/2001/XMLSchema#> .
@prefix qudt: <http://qudt.org/schema/qudt/> .
@prefix unit: <http://qudt.org/vocab/unit/> .
@prefix coscinetype: <https://purl.org/coscine/terms/types#> .

<https://purl.org/coscine/ap/qudt/quantitykind/FissionMultiplicationFactor/>
  a sh:NodeShape, rdfs:Class, coscinetype:Module ;
  dcterms:created "2023-10-12"^^xsd:date;
  dcterms:modified "2023-10-19"^^xsd:date;
  dcterms:creator "Benedikt Heinrichs";
  dcterms:description "Profil für alle Einheiten, die eine Fission Multiplication Factor sind."@de,
    "Profile for all units that are a/an Fission Multiplication Factor."@en;
  dcterms:license "https://spdx.org/licenses/CC-BY-4.0.html";
  dcterms:title "Einheit: Fission Multiplication Factor"@de,
    "Unit: Fission Multiplication Factor"@en;

  sh:property
    [
      sh:path qudt:unit ;
      sh:minCount 1 ;
      sh:maxCount 1 ;
      sh:name "Unit"@en , "Einheit"@de ;
      sh:in ( unit:DECADE unit:Flight unit:GigaBasePair unit:HeartBeat unit:NP unit:NUM unit:OCT unit:RPK unit:SUSCEPTIBILITY_ELEC unit:SUSCEPTIBILITY_MAG unit:UNITLESS ) ;
    ] ;
  sh:property
    [
      sh:path qudt:value ;
      sh:minCount 1 ;
      sh:maxCount 1 ;
      sh:datatype xsd:decimal ;
      sh:name "Value"@en , "Wert"@de ;
      sh:description "Entry must be an integer or a decimal with a point separator (e.g., 2.5)."@en, "Die Eingabe muss eine ganze Zahl oder eine Dezimalzahl mit einem Punkttrennzeichen sein (z. B. 2.5)."@de ;
      sh:message "Entry must be an integer or a decimal with a point separator (e.g., 2.5)."@en, "Die Eingabe muss eine ganze Zahl oder eine Dezimalzahl mit einem Punkttrennzeichen sein (z. B. 2.5)."@de ;
    ] ;
.

unit:DECADE rdfs:label "Dec"@en .
unit:Flight rdfs:label "Flight"@en .
unit:GigaBasePair rdfs:label "Gigabase Pair"@en .
unit:HeartBeat rdfs:label "Heart Beat"@en .
unit:NP rdfs:label "Neper"@en .
unit:NUM rdfs:label "Number"@en .
unit:OCT rdfs:label "Oct"@en .
unit:RPK rdfs:label "Reads Per Kilobase"@en .
unit:SUSCEPTIBILITY_ELEC rdfs:label "Electric Susceptibility Unit" .
unit:SUSCEPTIBILITY_MAG rdfs:label "Magnetic Susceptibility Unit" .
unit:UNITLESS rdfs:label "Unitless"@en .
